From:	Phillip Millman <phillip@tmrg.com>
Subject: Looking for the FAQ location.
Date:	Thu, 6 Jun 1996 06:09:35 -1000
Organization: Mortgage Research Group
Message-ID: <31B702BF.840@tmrg.com>

I'm getting interested in Kiting again and am looking for the location
of the FAQ
-- 
Phillip Millman, Principal       | #include <stdDisclaimer.h>
The Mortgage Reseach Group       | ---------------------------
1 Evertrust Plaza                | Serfing the net since 1984 and
Jersey City, NJ 07302            | 12 Steppin' since 8/17/87
201-333-7771 ext. 27             |
//www.interport.net/~millman     | Practice Random Acts of Kindness!!!



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	Chuck Sigal <cjsigal@netcom.com>
Subject: Re: Looking for the FAQ location.
Message-ID: <31B855A7.943@netcom.com>
Organization: Albany_Hill
Date:	Fri, 7 Jun 1996 06:15:35 -1000

Phillip Millman wrote:
> 
> I'm getting interested in Kiting again and am looking for the location
> of the FAQ

ftp://kites.its.Hawaii.Edu/pub/kites

have fun



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


